Okay
  Public Ticket #1662364
Parse syntax error - config meta boxes
Closed

Comments

  • 3formgraphics started the conversation

    Hi :)

    I've installed LevelUp go to activate Levelup Core plugin before installing the additional required plugins but before I can it crashes my site and I then have to do a fresh WP install but end up in the same place, it say's there is a syntax error?

    "Parse error: syntax error, unexpected '[' in /var/sites/a/andrew-green.com/public_html/wp-content/plugins/levelup-core/admin/metaboxes/config-meta-boxes.php on line 261"


    Cheers,

    Andrew

  • 3formgraphics replied

    *when trying to activate LevelUp Core plugin it causes the parse error syntax to crash the site

  • [deleted] replied

    Hello,

    Please check the PHP version on your server, as LEVELUP theme requires PHP 5.6 or higher.

    Regards.

  • 3formgraphics replied

    awesome, this fixed it, thanks Amy! :D

  • [deleted] replied

    You are welcome.

    Regards.